/*
    Document   : style
    Created on : 11-Jun-2011, 20:32:48
    Author     : See This Now Media
    Description:
        Purpose of the stylesheet follows.
*/
#twitter-cabecera {
  overflow: hidden !important;
  position: relative;
  margin: 0;
  padding: 0; }

#twitter-cabecera h4 {
  text-align: left;
  margin: 10px 0;
  padding: 0; }

#twitter-cabecera ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative; }

#twitter-cabecera ul li {
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
  left: 0; }

#twitter-cabecera ul li p {
  width: 99%;
  text-align: left;
  margin: 0 auto;
  margin-left: 4px !important; }

#twitter-cabecera ul li p span {
  width: 100%;
  text-align: left;
  margin: 0 auto; }

#twitter-cabecera ul li img {
  padding-right: 2px; }

#twitter-cabecera a {
  text-decoration: none;
  color: white;
  font-weight: bold; }

a.nextButton {
  clear: both;
  float: right;
  display: block;
  width: 27px;
  height: 24px;
  line-height: 24px;
  background: url("10.jpg") center right; }

a.prevButton {
  float: left;
  display: block;
  width: 27px;
  height: 24px;
  line-height: 24px;
  background: url("11.jpg") center left; }

.controls {
  line-height: 24px;
  height: 24px; }

